PreprocessorDefinitions=UNSHARP_BLUR_SAMPLES=21
Techniques=NLM_Sharp@NLM_Sharp.fx,prod80_03_FilmicTonemap@PD80_03_Filmic_Adaptation.fx,prod80_04_ColorBalance@PD80_04_Color_Balance.fx,prod80_02_Bonus_LUT_pack@PD80_02_Bonus_LUT_pack.fx,nGlide_3DFX@nGlide_3DFX.fx,prod80_02_Cinetools_LUT@PD80_02_Cinetools_LUT.fx

[4xBRZ.fx]
coef=4.000000

[AdaptiveSharpen.fx]
curveslope=0.500000
curve_height=1.000000
D_compr_high=0.500000
D_compr_low=0.250000
D_overshoot=0.009000
L_compr_high=0.334000
L_compr_low=0.167000
L_overshoot=0.003000
pm_p=0.700000
scale_cs=0.056000
scale_lim=0.100000

[AdaptiveTint.fx]
AdaptiveTintDebugOpacity=1.000000
AdaptiveTintDebugPosition=0,0
f3UICurveBlackParam=0.500000,0.000000,0.000000
f3UICurveWhiteParam=-0.500000,1.000000,1.000000
fUIColorTempScaling=2.060000
fUISaturation=1.000000
fUIStrength=0.411000
fUITintCold=0.020000,0.040000,0.040000
fUITintWarm=0.040000,0.040000,0.020000
iUIBlackLevelFormula=0
iUIDebug=0
iUIInfo=0
iUIWhiteLevelFormula=1

[AmbientLight.fx]
alAdapt=0.700000
alAdaptBaseBlackLvL=2
alAdaptBaseMult=1.000000
alDebug=0
alDirtInt=1.000000
alDirtOVInt=1.000000
alInt=10.150000
alLensInt=2.000000
alLensThresh=0.500000
alThreshold=0.050000
AL_Adaptation=1
AL_Adaptive=0
AL_Dirt=1
AL_DirtTex=0
AL_Dither=0
AL_Lens=0
AL_Vibrance=0

[ArcaneBloom.fx]
uAdapt_DoLimits=1
uAdapt_Intensity=1.000000
uAdapt_Limits=0.000000,1.000000
uAdapt_Precision=0.000000
uAdapt_Sensitivity=1.000000
uAdapt_Time=1.000000
uBloomIntensity=1.000000
uExposure=1.000000
uMaxBrightness=100.000000
uWhitePoint=1.000000

[ArtisticVignette.fx]
BlendMode=0
VignetteColor=0.000000,0.000000,0.000000,1.000000
VignetteDepth=1.000000
VignetteRatio=0.000000
VignetteShape=1
VignetteStartEnd=0.000000,1.000000
_Help=0

[ASCII.fx]
Ascii_background_color=0.000000,0.000000,0.000000
Ascii_dithering=1
Ascii_dithering_debug_gradient=0
Ascii_dithering_intensity=2.000000
Ascii_font=1
Ascii_font_color=1.000000,1.000000,1.000000
Ascii_font_color_mode=1
Ascii_invert_brightness=0
Ascii_spacing=1
Ascii_swap_colors=0

[AspectRatioComposition.fx]
iUIAspectRatio=16,9
iUIGridFractions=3
iUIGridType=0
UIGridColor=0.000000,0.000000,0.000000,1.000000

[AtmosphericDensity.fx]
AUTO_COLOR=3
DISTANCE=75
FOG_TINT=0.400000,0.450000,0.500000
HIGHLIGHT_DIST=100
WIDTH=50

[BIAA.fx]
AA_Power=0.750000
Mask_Adjust=0.375000
View_Mode=0

[Bloom.fx]
bAnamFlareEnable=0
bChapFlareEnable=0
bGodrayEnable=0
bLensdirtEnable=0
bLenzEnable=0
fAnamFlareAmount=14.500000
fAnamFlareColor=0.012000,0.313000,0.588000
fAnamFlareCurve=1.200000
fAnamFlareThreshold=0.900000
fAnamFlareWideness=2.400000
fBloomAmount=0.800000
fBloomSaturation=0.800000
fBloomThreshold=0.800000
fBloomTint=0.700000,0.800000,1.000000
fChapFlareCA=0.000000,0.010000,0.020000
fChapFlareDispersal=0.250000
fChapFlareIntensity=100.000000
fChapFlareSize=0.450000
fChapFlareTreshold=0.900000
fFlareBlur=200.000000
fFlareIntensity=2.070000
fFlareLuminance=0.095000
fFlareTint=0.137000,0.216000,1.000000
fGodrayDecay=0.990000
fGodrayDensity=1.000000
fGodrayExposure=1.000000
fGodrayThreshold=0.900000
fGodrayWeight=1.250000
fLensdirtIntensity=0.400000
fLensdirtSaturation=2.000000
fLensdirtTint=1.000000,1.000000,1.000000
fLenzIntensity=1.000000
fLenzThreshold=0.800000
iBloomMixmode=3
iChapFlareCount=15
iGodraySamples=128
iLensdirtMixmode=1

[BloomingHDR.fx]
Auto_Exposure=0
CBT_Adjust=0.500000
Debug_View=0
Exposure=0.100000
HDR_Adjust=1.125000
Luma_Coefficient=0
Saturation=1.000000
Spread=37.500000

[Border.fx]
border_color=0.700000,0.000000,0.000000,1.000000
border_ratio=2.350000
border_width=0.000000,1.000000

[Clarity.fx]
ClarityBlendIfDark=50
ClarityBlendIfLight=205
ClarityBlendMode=2
ClarityDarkIntensity=0.400000
ClarityLightIntensity=0.000000
ClarityOffset=2.000000
ClarityRadius=3
ClarityStrength=0.400000
ClarityViewBlendIfMask=0
ClarityViewMask=0

[Clarity2.fx]
BlendIfRange=0.200000
ClarityBlendIfDarkTwo=50
ClarityBlendIfLightTwo=205
ClarityBlendModeTwo=2
ClarityDarkIntensityTwo=0.400000
ClarityLightIntensityTwo=0.000000
ClarityOffsetTwo=8.000000
ClarityRadiusTwo=3
ClarityStrengthTwo=0.400000
DitherStrength=1.000000
MaskContrast=0.000000
PreprocessorDefinitions=0

[ColorChart.fx]
cLayerCC_Mode=0
cLayerCC_PosX=0.100000
cLayerCC_PosY=0.500000
cLayerCC_Scale=0.770000
Color_Chart_Brightness=0.000000
Color_Chart_Saturation=0.000000

[Copyright.fx]
cLayer_Blend=1.000000
cLayer_BlendMode=0
cLayer_BlendMode_BG=0
cLayer_BlendMode_CAb=0
cLayer_BlendMode_Gauss=0
cLayer_Blend_BG=0.000000
cLayer_CAb_Blur=0.015000
cLayer_CAb_Color_A=1.000000,0.000000,0.000000,1.000000
cLayer_CAb_Color_B=0.000000,1.000000,1.000000,1.000000
cLayer_CAb_Shift=0.015000,-0.015000
cLayer_CAb_Strength=0.000000
cLayer_Color_Invert=0
cLayer_Color_Override=0
cLayer_Depth=1.000000
cLayer_Mouse=0
cLayer_PosX=0.680000
cLayer_PosX_Gauss=0.025000
cLayer_PosY=0.970000
cLayer_PosY_Gauss=0.050000
cLayer_Rotate=0.000000
cLayer_Scale=0.780000
cLayer_ScaleX=1.000000
cLayer_ScaleY=1.000000
cLayer_Scale_Gauss=1.000000
cLayer_SelectGame=0
cLayer_SnapRotate=1
GaussColor=0.000000,0.000000,0.000000
GaussianBlurRadius=1
GaussWeight=0.600000
GaussWeightH=0.001000
GaussWeightV=0.001000
Gauss_Blend=0.000000

[CrossProcess.fx]
CrossAmount=0.500000
CrossBrightness=0.000000
CrossContrast=1.000000
CrossSaturation=1.000000

[CRTGeomMOD.fx]
ACTIVATION_PIXEL_TEST=0
aperture_type=0
arts_aspect_ratio=1.000000,1.000000
aspect_ratio=1.000000,1.000000
bg_col=0.000000,0.000000,0.000000
BLOOM=1
BloomBlurOffset=1.600000
BloomContrast=0.660000
BloomStrength=0.160000
buffer_offset=0.000000,0.000000
cornersize=0.010000
cornersmooth=120.000000
CRTgamma=2.400000
CRT_EFFECT=1
CURVATURE=1
d=2.700000
dotmask=0.300000
ext_offsets=0.000000,0.000000
ext_zoom=100.000000,100.000000
h_starts=0.000000,100.000000
inp_game_ratio=0
inp_screen_ratio=0
inp_video_size=0,0
lum=0.800000
monitorgamma=2.200000
OVERSAMPLE=1
overscan=100.000000,100.000000
ovs_boost=1.000000
PASS_THROUGH_BORDERS=0
R=2.900000
resize_method=0
ROTATED=0
sharper=2.000000
src_offsets=0.000000,0.000000
test_color=0.000000,0.000000,0.000000
test_color2=0.000000,0.000000,0.000000
test_epsilon=0.010000
test_pixel=0,0
test_pixel2=0,0
texture_size=0.000000,0.000000
tilt=0.000000,0.000000
USE_BACKGROUND=0
USE_BEZEL=0
USE_FRAME=0
USE_OFF_BEZEL=0
USE_OVERLAY=0
VERTICAL_SCANLINES=0
v_starts=0.000000,100.000000

[CuttingTool_Depth.fx]
Point1=0.000000,0.000000,0.000000
Point2=1.000000,1.000000,1.000000

[dh_anime.fx]
fBlackLineThreshold=0.995000
fSaturation=2.500000
iBlackLineThickness=3
iShadingSteps=16.000000
iSurfaceBlur=3.000000

[dh_rtgi.fx]
bBrightnessOpacity=0
bDebug=0
bFrameAccuAuto=0
bNormalWeight=0
fAOMultiplier=1.000000
fDepthMultiplier=1.000000
fFadePower=2.500000
fLightMult=1.000000
fLightNormalize=0.100000
fLightOffset=0.000000
fMaxLight=1.000000
fPeviousDepth=0.010000
fRayBounce=0.250000
fRayHitDepthThreshold=0.500000
fRayStepMultiply=1.000000
fRayStepPrecision=2000.000000
fSaturateColor=0.100000
fSaturateColorPower=2.500000
fSkyDepth=0.990000
fSmoothDepthThreshold=0.100000
fSmoothNormalThreshold=1.500000
fSmoothPass=2.000000
fSourceColor=0.900000
fSourceDesat=0.150000
fWeaponDepth=0.001000
iAODistance=6
iFrameAccu=2
iRayPreciseHit=8
iRayPreciseHitSteps=4
iSmoothLod=1
iSmoothRadius=1

[DisplayMod.fx]
Display_PosX=0.500000
Display_PosY=0.500000
Display_Rotate=0.000000
Display_Scale=1.001000
Display_ScaleX=1.000000
Display_ScaleY=1.000000
Display_SnapRotate=0

[DLAA.fx]
View_Mode=0

[FGFXLargeScalePerceptualObscuranceIrradiance.fx]
LSPOIrrAutoGain=0.500000
LSPOIrrContrast=1.000000
LSPOIrrDebugType=0
LSPOIrrEffectEnabled=1
LSPOIrrEffectIntensity=0.000000
LSPOIrrEffectRadius=0.650000
LSPOIrrEffectSaturation=0.000000
LSPOIrrGain=1.000000
LSPOIrrGamma=1.000000
LSPOIrrIrradianceIntensity=0.000000
LSPOIrrOcclusionIntensity=0.563000
LSPOIrrOcclusionIrradianceRecovery=0.750000
LSPOIrrSaturation=1.000000
___ABOUT=0
___LSPOIRR_AUTO_GAIN_ENABLED_DESC=0
___LSPOIRR_AUTO_GAIN_SPEED_DESC=0
___LSPOIRR_BLUR_MAX_RECIPROCAL_THRESHOLD_DESC=0
___LSPOIRR_CASCADE_3_ON_DESC=0
___LSPOIRR_SRGB_DESC=0

[FilmicAnamorphSharpen.fx]
Clamp=0.650000
Coefficient=0
DepthMask=1
DepthMaskContrast=128
Offset=0.100000
Preview=0
Strength=60.000000
UseMask=0

[FilmicBloom.fx]
BlurRadius=6.000000
BlurSamples=6

[FilmicGrade.fx]
Coefficients=1
LightControl=0.000000,0.000000

[FilmicPass.fx]
BaseCurve=1.500000
BaseGamma=1.000000
Bleach=0.000000
BlueCurve=1.000000
Contrast=1.000000
EffectGamma=0.650000
EffectGammaB=1.000000
EffectGammaG=1.000000
EffectGammaR=1.000000
Fade=0.400000
GreenCurve=1.000000
Linearization=0.500000
LumCoeff=0.212656,0.715158,0.072186
RedCurve=1.000000
Saturation=-0.150000
Strength=0.850000

[FilmicSharpen.fx]
Clamp=0.600000
Offset=0.100000
Preview=0
Strength=32
UseMask=0

[FogRemoval.fx]
CORRECTCOLOR=1
DEBUG=0
DEPTHCURVE=0.000000
MAXPERCENTILE=0.950000
MEDIANBOUNDSX=0.200000
MEDIANBOUNDSY=0.800000
PRESERVEDETAIL=1
REMOVALCAP=0.350000
SENSITIVITYBOUNDSX=0.200000
SENSITIVITYBOUNDSY=0.750000
STRENGTH=0.950000
USEDEPTH=0

[GAUSSIAN.fx]
gAddBloom=0
gBloomHW=1.000000
gBloomIntensity=3.000000
gBloomStrength=0.330000
gBloomSW=2.000000
gBloomVW=1.000000
gGaussBloomWarmth=0
gGaussEffect=1
gGaussStrength=0.300000
gN_PASSES=5

[Glamayre_Fast_Effects.fx]
abtest=0
ao_big_dither=0
ao_enabled=0
ao_fog_fix=0.500000
ao_max_depth_diff=0.500000
ao_radius=1.000000
ao_shape_modifier=1000.000000
ao_shine_strength=0.300000
ao_strength=0.600000
big_sharpen=0
bounce_multiplier=1.000000
debug_mode=0
depth_detect=0
dof_enabled=0
dof_strength=0.300000
edge_detect_sharpen=1
fxaa_bias=0.020000
fxaa_enabled=0
gi_ao_strength=0.500000
gi_contrast=0.250000
gi_dof_safe_mode=0
gi_local_ao_strength=0.750000
gi_max_distance=1.000000
gi_saturation=0.500000
gi_shape=0.050000
gi_strength=0.500000
gi_use_depth=1
max_sharp_diff=0.100000
reduce_ao_in_light_areas=1.000000
sharp_enabled=0
sharp_strength=0.750000
show_color_space=0
sky_detect=1
tone_map=3.000000

[Gr8mmFilm.fx]
Gr8mmFilmAlphaPower=1.000000
Gr8mmFilmPower=1.000000
Gr8mmFilmVignettePower=1.000000

[GTU.fx]
blackLevel=0.070000
compositeConnection=0
contrast=1.000000
noScanlines=0
signalResolution=256.000000
signalResolutionI=83.000000
signalResolutionQ=25.000000
texture_sizeX=320.000000
texture_sizeY=240.000000
tvVerticalResolution=250.000000
video_sizeX=320.000000
video_sizeY=240.000000

[Halation.fx]
halationOffset=1.000000
halationRadius=0

[HDR.fx]
HDRPower=1.300000
radius1=0.793000
radius2=0.870000

[HQAA.fx]
EdgeThreshold=0.075000
Overdrive=0
PmodeWarning=0
Subpix=0.375000
SubpixBoost=0.000000

[KeepUI.fx]
bKeepUIOcclude=0

[Layer5.fx]
Layer5_Blend=1.000000
Layer5_BlendMode=0
Layer5_PosX=0.500000
Layer5_PosY=0.500000
Layer5_Rotate=0.000000
Layer5_Scale=1.001000
Layer5_ScaleX=1.000000
Layer5_ScaleY=1.000000
Layer5_SnapRotate=0

[LensDiffusion.fx]
DIFF_BLEND=75
TINT_AMOUNT=33
TINT_COLOR=0.250000,0.000000,1.000000

[LevelIO.fx]
lin_bp=0.000000
lin_g=1.000000
lin_wp=255.000000
lio_s=1.000000
lout_bp=0.000000
lout_wp=255.000000

[Levels.fx]
BlackPoint=0
HighlightClipping=0
WhitePoint=235

[LevelsPlus.fx]
ACESLuminancePercentage=100,100,100
ColorRangeShift=0.000000,0.000000,0.000000
ColorRangeShiftSwitch=0
enableACESFilmRec2020=0
enableACESFilmRec2020old=0
enableACESFitted=0
EnableLevels=1
HighlightClipping=0
InputBlackPoint=0.062745,0.070588,0.078431
InputGamma=1.000000,1.000000,1.000000
InputWhitePoint=0.913725,0.870588,0.827451
OutputBlackPoint=0.000000,0.000000,0.000000
OutputWhitePoint=1.000000,1.000000,1.000000

[MC_SSAO.fx]
Bilateral=2
BlurQuality=0.600000
BlurRadius=3
DebugEnabled=0
DepthEndFade=1000
DepthShrink=0.650000
EndFade=0.600000
FOV=90
Gamma=2.200000
NormalBias=0.100000
NormalPower=1.400000
Quality=1
SampleDistance=32
StartFade=0.400000
Strength=1.400000

[MeshEdges.fx]
fUIColorBackground=1.000000,1.000000,1.000000
fUIColorLines=0.000000,0.000000,0.000000
fUIStrength=1.000000
iUIBackground=1

[MotionFocus.fx]
mfDebug=0
mfFocusStrength=1.000000
mfZoomStrength=0.600000

[MultiLUT.fx]
fLUT_AmountChroma=1.000000
fLUT_AmountLuma=1.000000
fLUT_Intensity=1.000000
fLUT_LutSelector=0
fLUT_MultiLUTPass2=0
fLUT_MultiLUTPass3=0
fLUT_MultiLUTSelector=0

[MultiLUTFaustus86.fx]
faLUT_AmountChroma=1.000000
faLUT_AmountLuma=1.000000
faLUT_LutSelector=0

[MXAO 3.4.fx]
bMXAODebugViewEnable=0
bMXAOSmoothNormalsEnable=0
fMXAOAmbientOcclusionAmount=2.000000
fMXAOBlurSharpness=2.000000
fMXAOBlurSteps=2.000000
fMXAOFadeoutEnd=0.400000
fMXAOFadeoutStart=0.200000
fMXAONormalBias=0.200000
fMXAOSampleRadius=2.500000
iMXAOBayerDitherLevel=3.000000
iMXAOSampleCount=24.000000

[MXAO 4.0.2 EX.fx]
MXAO_AMOUNT_COARSE=1.000000
MXAO_AMOUNT_FINE=1.000000
MXAO_BLEND_TYPE=0
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_FADE_DEPTH_END=0.400000
MXAO_FADE_DEPTH_START=0.050000
MXAO_GAMMA=1.000000
MXAO_GLOBAL_RENDER_SCALE=1.000000
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=2
MXAO_SAMPLE_NORMAL_BIAS=0.200000
MXAO_SAMPLE_RADIUS=2.500000
MXAO_SAMPLE_RADIUS_SECONDARY=0.200000
MXAO_SSAO_AMOUNT=1.000000

[M_Sharp.fx]
CA_Mask_Boost=0
Debug_View=0
Depth_Map=0
Depth_Map_Adjust=250.000000
Depth_Map_Flip=0
No_Depth_Map=0
Sharpness=0.625000

[NeoBloom.fx]
AdaptMode=1
BloomBlendMode=1
ColorFilter=1.000000,1.000000,1.000000
DepthMultiplier=1.000000,1.000000,1.000000
DepthRange=0.000000,1.000000
DepthSmoothness=1.000000
MagicMode=0
uAdaptAmount=1.000000
uAdaptExposure=0.000000
uAdaptFormula=3
uAdaptLimits=0.000000,1.000000
uAdaptPrecision=0.000000
uAdaptSensitivity=1.000000
uAdaptTime=1.000000
uAdaptUseLimits=1
uGhostingAmount=0.000000
uIntensity=0.000000
uLensDirtAmount=0.000000
uMaxBrightness=100.000000
uMean=0.000000
uNormalizeBrightness=1
uPadding=0.100000
uSaturation=0.000000
uSigma=4.000000
uVariance=5.000000
_Help=0

[NFAA.fx]
AA_Adjust=16
Mask_Adjust=1.000000
View_Mode=0

[nGlide_3DFX.fx]
b3DFX_Filter=0
f3DFX_Gamma=1.200000

[NiceGuy_Lamps.fx]
BUMP=0.000000
debug=0
fromrough=0.000000,1.000000
Hints=0
L1=1
L2=0
L3=0
L4=0
LimitPos=0
OGLighting=1
roughfac1=1.000000
roughfac2=0.170000
Shadow_Quality=0
ShowIcon=1
specular=0.100000
TA=0
torough=0.500000,1.000000
UI_COLOR1=1.000000,1.000000,1.000000
UI_COLOR2=1.000000,1.000000,1.000000
UI_COLOR3=1.000000,1.000000,1.000000
UI_COLOR4=1.000000,1.000000,1.000000
UI_FOG1=1
UI_FOG2=1
UI_FOG3=1
UI_FOG4=1
UI_FOG_COLOR=1.000000,1.000000,1.000000
UI_FOG_DENSITY=0.200000
UI_LAMP1=0.500000,0.500000,0.031250
UI_LAMP1_PRECISE=0.000000,0.000000,0.000000
UI_LAMP2=0.500000,0.250000,0.031250
UI_LAMP2_PRECISE=0.000000,0.000000,0.000000
UI_LAMP3=0.500000,0.750000,0.031250
UI_LAMP3_PRECISE=0.000000,0.000000,0.000000
UI_LAMP4=0.250000,0.500000,0.031250
UI_LAMP4_PRECISE=0.000000,0.000000,0.000000
UI_POWER1=500.000000
UI_POWER2=500.000000
UI_POWER3=500.000000
UI_POWER4=500.000000
UI_SOFT_S1=0.000000
UI_SOFT_S2=0.000000
UI_SOFT_S3=0.000000
UI_SOFT_S4=0.000000
UI_S_ENABLE1=1
UI_S_ENABLE2=1
UI_S_ENABLE3=1
UI_S_ENABLE4=1

[NLM_Sharp.fx]
CAM_IOB=0
CA_Mask_Boost=0
CA_Removal=0
Debug_View=0
Depth_Map=0
Depth_Map_Adjust=253.000000
Depth_Map_Flip=0
NLM_Grounding=0
No_Depth_Map=0
Sharpness=0.625000

[OrtonBloom.fx]
BlackPoint=60
BlendStrength=0.070000
BlurMulti=1.000000
GammaCorrectionEnable=1
MidTonesShift=-0.840000
WhitePoint=150

[PD80_02_Bonus_LUT_pack.fx]
dither_strength=1.000000
enable_dither=1
ib=0.000000,0.000000,0.000000
ig=1.000000
iw=1.000000,1.000000,1.000000
ob=0.000000,0.000000,0.000000
ow=1.000000,1.000000,1.000000
PD80_Intensity=0.949000
PD80_LutSelector=1
PD80_MixChroma=0.862000
PD80_MixLuma=0.000000

[PD80_02_Cinetools_LUT.fx]
dither_strength=1.000000
enable_dither=1
ib=0.000000,0.000000,0.000000
ig=1.000000
iw=1.000000,1.000000,1.000000
ob=0.000000,0.000000,0.000000
ow=1.000000,1.000000,1.000000
PD80_Intensity=1.000000
PD80_LutSelector=15
PD80_MixChroma=1.000000
PD80_MixLuma=0.000000

[PD80_03_Filmic_Adaptation.fx]
adj_linear=4.397000
adj_shoulder=1.000000
adj_toe=1.030001

[PD80_03_Levels.fx]
dither_strength=1.000000
enable_dither=1
ib=0.000000,0.000000,0.000000
ig=1.000000
iw=1.000000,1.000000,1.000000
ob=0.000000,0.000000,0.000000
ow=1.000000,1.000000,1.000000

[PD80_04_Color_Balance.fx]
h_BlueShift=-0.000000
h_GreenShift=0.000000
h_RedShift=0.000000
m_BlueShift=0.001000
m_GreenShift=-0.100000
m_RedShift=0.000000
preserve_luma=0
separation_mode=1
s_BlueShift=-1.000000
s_GreenShift=-0.049000
s_RedShift=0.000000

[PD80_06_Chromatic_Aberration.fx]
CA=-12.000000
CA_curve=1.000000
CA_shapeX=1.000000
CA_shapeY=1.000000
CA_strength=1.000000
CA_type=0
CA_width=1.000000
degrees=135
depthCurve=1.000000
depthEnd=0.100000
depthStart=0.000000
display_depth=0
enable_depth_int=0
enable_depth_width=0
oX=0.000000
oY=0.000000
sampleSTEPS=24
show_CA=0
vignetteColor=0.000000,0.000000,0.000000

[PD80_06_Depth_Slicer.fx]
blendmode_1=0
depthpos=0.015000
depth_far=0.000000
depth_near=0.000000
depth_smoothing=0.005000
hue=0.083000
intensity=0.000000
opacity=1.000000
saturation=0.000000

[PD80_06_Luma_Fade.fx]
maxlevel=0.300000
minlevel=0.125000
transition_speed=0.500000

[Pirate_Depth_GI.fx]
GI_DIFFUSE_BLEND_MODE=2
GI_DIFFUSE_CURVE_MODE=4
GI_DIFFUSE_DEBUG=0
GI_DIFFUSE_MIPLEVEL=4
GI_DIFFUSE_RADIUS=1.000000
GI_DIFFUSE_STRENGTH=4.000000
GI_FOV=75
GI_REFLECT_RADIUS=1.000000

[pkd_LayerCake.fx]
CFG_LAYERCAKE_ALPHABLEND_DEPTH_Layer1=0.050000,0.950000
CFG_LAYERCAKE_ALPHABLEND_DEPTH_Layer2=0.050000,0.950000
CFG_LAYERCAKE_ALPHABLEND_DEPTH_Layer3=0.050000,0.950000
CFG_LAYERCAKE_ALPHABLEND_DEPTH_Layer4=0.050000,0.950000
CFG_LAYERCAKE_ALPHABLEND_Layer1=0
CFG_LAYERCAKE_ALPHABLEND_Layer2=0
CFG_LAYERCAKE_ALPHABLEND_Layer3=0
CFG_LAYERCAKE_ALPHABLEND_Layer4=0
CFG_LAYERCAKE_BLEND_Layer1=0
CFG_LAYERCAKE_BLEND_Layer2=0
CFG_LAYERCAKE_BLEND_Layer3=0
CFG_LAYERCAKE_BLEND_Layer4=0
CFG_LAYERCAKE_DEPTHENABLE_Layer1=1
CFG_LAYERCAKE_DEPTHENABLE_Layer2=1
CFG_LAYERCAKE_DEPTHENABLE_Layer3=1
CFG_LAYERCAKE_DEPTHENABLE_Layer4=1
CFG_LAYERCAKE_DEPTH_Layer1=0.000000,1.000000
CFG_LAYERCAKE_DEPTH_Layer2=0.000000,1.000000
CFG_LAYERCAKE_DEPTH_Layer3=0.000000,1.000000
CFG_LAYERCAKE_DEPTH_Layer4=0.000000,1.000000
CFG_LAYERCAKE_MASKBLEND_Layer1=1.000000
CFG_LAYERCAKE_MASKBLEND_Layer2=1.000000
CFG_LAYERCAKE_MASKBLEND_Layer3=1.000000
CFG_LAYERCAKE_MASKBLEND_Layer4=1.000000
CFG_LAYERCAKE_MASKCOLOR_Layer1=0.000000,0.000000,0.000000
CFG_LAYERCAKE_MASKCOLOR_Layer2=0.000000,0.000000,0.000000
CFG_LAYERCAKE_MASKCOLOR_Layer3=0.000000,0.000000,0.000000
CFG_LAYERCAKE_MASKCOLOR_Layer4=0.000000,0.000000,0.000000
CFG_LAYERCAKE_MASKENABLE_Layer1=0
CFG_LAYERCAKE_MASKENABLE_Layer2=0
CFG_LAYERCAKE_MASKENABLE_Layer3=0
CFG_LAYERCAKE_MASKENABLE_Layer4=0
CFG_LAYERCAKE_MASKINVERT_Layer1=0
CFG_LAYERCAKE_MASKINVERT_Layer2=0
CFG_LAYERCAKE_MASKINVERT_Layer3=0
CFG_LAYERCAKE_MASKINVERT_Layer4=0
CFG_LAYERCAKE_OPACITY_Layer1=1.000000
CFG_LAYERCAKE_OPACITY_Layer2=1.000000
CFG_LAYERCAKE_OPACITY_Layer3=1.000000
CFG_LAYERCAKE_OPACITY_Layer4=1.000000

[pkd_Sketchbook.fx]
bDisplayMask=0
fMask_Intensity=1.000000
iMask_Select=0
Layer_PaperBase_Blend=1.000000
Layer_PaperBase_PosX=0.500000
Layer_PaperBase_PosY=0.500000
Layer_PaperBase_Scale=1.001000
Layer_PaperOverlay_Blend=1.000000
Layer_PaperOverlay_PosX=0.500000
Layer_PaperOverlay_PosY=0.500000
Layer_PaperOverlay_Scale=1.001000
Layer_PencilHatch_Blend=1.000000
Layer_PencilHatch_PosX=0.500000
Layer_PencilHatch_PosY=0.500000
Layer_PencilHatch_Scale=1.001000

[qUINT_motionvectors.fx]
SHOWME=0
UI_ME_LAYER_MAX=1
UI_ME_PYRAMID_UPSCALE_FILTER_RADIUS=4.000000

[qUINT_mxao.fx]
qMXAO_AMOUNT_COARSE=1.000000
qMXAO_AMOUNT_FINE=1.000000
qMXAO_BLEND_TYPE=0
qMXAO_DEBUG_VIEW_ENABLE=0
qMXAO_FADE_DEPTH_END=0.400000
qMXAO_FADE_DEPTH_START=0.050000
qMXAO_GLOBAL_RENDER_SCALE=1.000000
qMXAO_GLOBAL_SAMPLE_QUALITY_PRESET=2
qMXAO_SAMPLE_NORMAL_BIAS=0.200000
qMXAO_SAMPLE_RADIUS=2.500000
qMXAO_SAMPLE_RADIUS_SECONDARY=0.200000
qMXAO_SSAO_AMOUNT=1.000000

[qUINT_ssr.fx]
SSR_ACCEPT_RANGE=2.500000
SSR_FADE_DIST=0.800000
SSR_FIELD_OF_VIEW=50.000000
SSR_FILTER_SIZE=0.500000
SSR_FRESNEL_EXP=5.000000
SSR_JITTER_AMOUNT=0.250000
SSR_RAY_INC=1.600000
SSR_REFLECTION_INTENSITY=1.000000
SSR_RELIEF_AMOUNT=0.050000
SSR_RELIEF_SCALE=0.350000

[RealLongExposure.fx]
Delay=1
Gamma=1.000000
ISO=100.000000
RealExposureDuration=1.000000
ShowGreenOnFinish=0
StartExposure=0

[Reinhard.fx]
ReinhardScale=0.500000
ReinhardWhitepoint=1.250000

[RetroTV.fx]
colorbits=8,8,8
display_size=320,240
EnableBurstCountAnimation=1
EnablePixelMask=1
EnableRollingFlicker=1
EnableTVCurvature=1
fRollingFlicker_Factor=0.250000
fRollingFlicker_VSyncTime=1.000000
luma_sharpen=1.000000
pixelMaskBrightness=1.500000
pixel_mask_scale=160.000000,90.000000
rf_noise=0.100000
tv_curvature=0.500000

[Rim.fx]
Blend=1
bloom=1.000000
BLUR_ITERATION_=4
light=1.000000,1.000000,1.000000
MaxDepth=1.000000
MinDepth=0.000000
Rim=1.000000
smooth=5.000000

[RimLight.fx]
Color=1.000000,1.000000,1.000000
CustomFarPlane=1
Debug=0
FarPlane=1000.000000

[SCurve.fx]
f4Offsets=0.000000,0.000000,0.000000,0.000000
fCurve=1.000000

[Silhouette.fx]
SBackground_Color=0.000000,0.000000,0.000000
SBackground_Stage_depth=0.500000
SBackground_Stage_Opacity=1.000000
SBackground_Tex_Select=1
SDisable_Background_Processing=0
SEnable_Background_Color=0
SEnable_Foreground_Color=0
SForeground_Color=0.000000,0.000000,0.000000
SForeground_Stage_Opacity=1.000000
SForeground_Tex_Select=0

[SimpleBloom.fx]
Blend=0.000000,0.800000
BlurMultiplier=1.230000
Debug=0

[SlowSharp.fx]
bias=-0.500000
intensity=0.500000
size=8
threshold=0.100000

[SMAA.fx]
CornerRounding=25
DebugOutput=0
DepthEdgeDetectionThreshold=0.010000
EdgeDetectionThreshold=0.100000
EdgeDetectionType=1
MaxSearchSteps=32
MaxSearchStepsDiagonal=16
PredicationEnabled=0
PredicationScale=2.000000
PredicationStrength=0.400000
PredicationThreshold=0.010000

[SmartDeNoise.fx]
uKSigma=1.500000
uSigma=1.250000
uThreshold=0.050000

[Splitscreen.fx]
splitscreen_mode=0

[Spotlight3.fx]
u3BlendFix=0
u3Brightness=10.000000
u3Color=1.000000,0.901961,0.784314
u3Distance=0.100000
u3Size=420.000000
u3ToggleDepth=1
u3ToggleTexture=1
u3XCenter=0.000000
u3YCenter=0.000000

[Spotlight4.fx]
u4BlendFix=0
u4Brightness=10.000000
u4Color=1.000000,0.901961,0.784314
u4Distance=0.100000
u4Size=420.000000
u4ToggleDepth=1
u4ToggleTexture=1
u4XCenter=0.000000
u4YCenter=0.000000

[Spotlight5.fx]
u5BlendFix=0
u5Brightness=10.000000
u5Color=1.000000,0.901961,0.784314
u5Distance=0.100000
u5Size=420.000000
u5ToggleDepth=1
u5ToggleTexture=1
u5XCenter=0.000000
u5YCenter=0.000000

[SSAO.fx]
AO_BLUR_STEPS=11
AO_DEBUG=0
AO_FADE_END=0.600000
AO_FADE_START=0.400000
AO_LUMINANCE_CONSIDERATION=0
AO_LUMINANCE_LOWER=0.300000
AO_LUMINANCE_UPPER=0.600000
AO_SHARPNESS=0.700000
AO_SHARPNESS_DETECT=0
AO_TEXSCALE=1.000000
fHBAOAmount=3.000000
fHBAOAttenuation=0.020000
fHBAOClamp=0.100000
fHBAOSamplingRange=2.600000
fRayAOMaxDepth=0.020000
fRayAOMinDepth=0.001000
fRayAOPower=2.000000
fRayAOSamplingRange=0.001000
fSAOBias=0.200000
fSAOClamp=2.500000
fSAOIntensity=6.000000
fSAORadius=2.300000
fSSAOBrighteningAmount=1.000000
fSSAODarkeningAmount=1.500000
fSSAOSamplingRange=50.000000
fSSGIIlluminationMult=4.500000
fSSGIModelThickness=10.000000
fSSGIOcclusionMult=0.800000
fSSGISamplingRange=0.400000
fSSGISaturation=1.800000
iHBAOSamples=9
iRayAOSamples=24
iSAOSamples=18.000000
iSSAOSamples=16
iSSAOSmartSampling=0
iSSGISamples=9

[TFAA.fx]
UI_CLAMP_PATTERN=1
UI_CLAMP_STRENGTH=0.500000
UI_CLAMP_TYPE=0
UI_COLOR_FORMAT=2
UI_PRESHARP=0.500000
UI_TEMPORAL_FILTER_STRENGTH=0.500000
UI_USE_CUBIC_HISTORY=1

[ThinFilm.fx]
BlendingAmount=1.000000
BlendingMode=2
FarPlane=1000.000000
FOV=90
LumaBlending=1
nfilm=1.500000
ninternal=3.500000
nmedium=1.000000
Skip4Background=1
thick=350

[UIShadow.fx]
iUIShadowNumBlurs=2
iUIShadowNumDialations=1

[Unsharp.fx]
Amount=0.030000
BlurScale=1.000000

[VerticalPreviewer.fx]
cLayerVPre_Angle=2
cLayerVPre_Composition=2
cLayerVPre_CompositionARatio=0
cLayerVPre_PosX=0.500000
cLayerVPre_PosY=0.500000
cLayerVPre_Scale=0.750000
cLayer_Blend_BGFill=0.000000
UIGridColor=1.000000,1.000000,1.000000,0.294000
UIGridColorARatio=0.686000,1.000000,0.196000,0.529000
UIGridLineWidth=2.000000
UIGridLineWidthARatio=2.500000
VPreToggle=0

[VHSPro.fx]
bleedAmount=1.000000
cutoffFadeX=25.000000
cutoffFadeY=25.000000
cutoffX=2.000000
cutoffY=3.000000
feedbackAmount=2.000000
feedbackColor=1.000000,0.500000,0.000000
feedbackDebug=0
feedbackFade=0.820000
feedbackThresh=0.100000
filmGrainAmount=0.016000
fisheyeBend=2.000000
gammaCorection=1.000000
jitterHAmount=0.500000
jitterVAmount=1.000000
jitterVSpeed=1.000000
lineNoiseAmount=1.000000
lineNoiseSpeed=5.000000
linesFloatSpeed=1.000000
noiseLinesNum=240.000000
noiseQuantizeX=0.000000
scanLineWidth=10.000000
screenLinesNum=1080.000000
signalAdjustI=0.000000
signalAdjustQ=0.000000
signalAdjustY=0.000000
signalNoiseAmount=0.150000
signalNoisePower=0.830000
signalNoiseType=0
signalShiftI=1.000000
signalShiftQ=1.000000
signalShiftY=1.000000
tapeNoiseAmount=0.050000
tapeNoiseSpeed=1.000000
tapeNoiseTH=0.630000
twitchHFreq=1.000000
twitchVFreq=1.000000
VHS_Bleed=1
VHS_BleedMode=0
VHS_Feedback=0
VHS_FilmGrain=0
VHS_Filter=0
VHS_FishEye=1
VHS_FishEye_Hyperspace=0
VHS_Jitter_H=1
VHS_Jitter_V=0
VHS_LineNoise=1
VHS_LinesFloat=0
VHS_ScanLines=0
VHS_SignalTweak=0
VHS_Stretch=1
VHS_TapeNoise=1
VHS_Twitch_H=0
VHS_Twitch_V=0
VHS_Vignette=0
VHS_YIQNoise=1
vignetteAmount=1.000000
vignetteSpeed=1.000000

[Vibrance.fx]
Vibrance=0.150000
VibranceRGBBalance=1.000000,1.000000,1.000000

[Vignette.fx]
Amount=-1.000000
Center=0.500000,0.500000
Radius=2.000000
Ratio=1.000000
Slope=2
Type=0

[VolumetricFog.fx]
Exposure=1.000000
Gamma=1.000000
Intensity=1.000000
MaxIntensity=0.800000
radius=100.000000
SampleCount=2
TemporalAccum=1

[WatchDogs.fx]
LinearColor=1.250000
LinearWhite=1.250000

[Wave.fx]
amplitude=0.075000
angle=0.000000
animate=0
blending_amount=1.000000
depth_bounds=0.000000,1.000000
min_depth=0.000000
period=3.000000
phase=0.000000
render_type=0
wave_type=1

[WhitepointFixer.fx]
Whitepoint=1.000000
WhitepointFixerMode=0
_Help=0

[WinUaeMaskGlow.fx]
bloom=0.000000
CGWG=0.330000
glow=0.000000
glow_size=1.000000
maskDark=0.500000
MaskGamma=2.200000
maskLight=1.400000
masksize=1
shadowMask=0
slotmask=0.000000
slotwidth=2
smasksize=1

